function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("proxy","dns");
x.t("version","installed");
x.t("lists","redirect");
x.t("create","rules");
x.t("installed","license");
x.t("home","network");
x.t("home","dns");
x.t("source","context");
x.t("intercept","lists");
x.t("intercept","list");
x.t("intercept","feature");
x.t("intercept","rules");
x.t("intercept","license-enabled");
x.t("foreign","networks");
x.t("foreign","network\u2019s");
x.t("foreign","network");
x.t("foreign","dns");
x.t("12.3.456.789","avoid");
x.t("12.3.456.789","redirect");
x.t("source-address","important");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","command");
x.t("mode","commands");
x.t("mode","pass-thru");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("secondary-dns-server","configured");
x.t("packets","unknown");
x.t("packets","match");
x.t("unknown","foreign");
x.t("identify","dns");
x.t("subscriber","inside");
x.t("inside","context");
x.t("product","version");
x.t("product","privilege");
x.t("removes","dns");
x.t("0.0.0.0/0","packet");
x.t("networks","redirected");
x.t("networks","matching");
x.t("secondary-dns","configured");
x.t("secondary-dns","ip_address");
x.t("license","(s)");
x.t("command","identify");
x.t("command","allows");
x.t("command","configured");
x.t("command","return");
x.t("command","identifies");
x.t("command","context");
x.t("command","dns-proxy");
x.t("command","redirected");
x.t("security","administrator");
x.t("list","command");
x.t("list","important");
x.t("cisco","systems");
x.t("network","mask");
x.t("network","dns");
x.t("bits","ip_address");
x.t("bits","numeric");
x.t("bits","subnet");
x.t("network\u2019s","dns");
x.t("privilege","security");
x.t("specified","using");
x.t("path","home");
x.t("addresses","home");
x.t("addresses","foreign");
x.t("addresses","allowed");
x.t("dependent","platform");
x.t("ipv4","ipv6");
x.t("avoid","redirected");
x.t("rule","address");
x.t("rule","primary-dns");
x.t("rule","pass-thru");
x.t("rule","packet");
x.t("proxy-dns","intercept-list");
x.t("secondary","home");
x.t("standard","ipv4");
x.t("ipv6","dotted");
x.t("identified","using");
x.t("redirects","primary");
x.t("tel","408-526-4000");
x.t("address","12.3.456.789");
x.t("address","0.0.0.0/0");
x.t("address","command");
x.t("address","network");
x.t("address","secondary");
x.t("address","allowed");
x.t("address","primary");
x.t("address","redirect");
x.t("address","pass-thru");
x.t("address","1.98.765.432");
x.t("address","1.23.456.789");
x.t("allows","foreign");
x.t("destination","context");
x.t("primary-dns-server","secondary-dns-server");
x.t("sets","addresses");
x.t("allow","intercept");
x.t("allow","packets");
x.t("keywords/variables","available");
x.t("mask","bits");
x.t("mask","(x.x.x.x/x)");
x.t("dns","intercept");
x.t("dns","product");
x.t("dns","addresses");
x.t("dns","identified");
x.t("dns","address");
x.t("dns","feature");
x.t("dns","messages");
x.t("dns","detailed");
x.t("dns","ip_address");
x.t("dns","configuration");
x.t("dns","server");
x.t("commands","proxy");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("primary-dns","secondary-dns");
x.t("primary-dns","ip_address");
x.t("primary-dns","1.98.765.432");
x.t("configured","source");
x.t("configured","subscriber");
x.t("configured","dns");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","redirect");
x.t("syntax","pass-thru");
x.t("explanation","proxy");
x.t("feature","product");
x.t("feature","proxy-dns");
x.t("feature","detailed");
x.t("feature","important");
x.t("feature","ip_address");
x.t("allowed","proxy");
x.t("allowed","intercept");
x.t("messages","redirected");
x.t("number","bits");
x.t("maximum","intercept");
x.t("specifies","address");
x.t("specifies","dns");
x.t("chapter","maximum");
x.t("detailed","explanation");
x.t("exits","proxy");
x.t("exec","mode");
x.t("match","pass-thru");
x.t("match","either");
x.t("important","proxy");
x.t("important","allow");
x.t("important","commands");
x.t("important","packet");
x.t("end","exits");
x.t("end","usage");
x.t("return","exec");
x.t("return","context");
x.t("dotted","decimal");
x.t("primary","home");
x.t("identifies","foreign");
x.t("ip_address","removes");
x.t("ip_address","secondary-dns");
x.t("ip_address","specified");
x.t("ip_address","specifies");
x.t("ip_address","ip_mask");
x.t("rules","proxy");
x.t("rules","pass-thru");
x.t("rules","either");
x.t("intercept-list","command");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("ip_mask","removes");
x.t("ip_mask","specified");
x.t("ip_mask","specifies");
x.t("usage","command");
x.t("value","number");
x.t("redirect","packets");
x.t("redirect","rule");
x.t("redirect","dns");
x.t("redirect","primary-dns");
x.t("redirect","rules");
x.t("redirect","pass-thru");
x.t("redirect","1.23.456.789");
x.t("pass-thru","12.3.456.789");
x.t("pass-thru","rule");
x.t("pass-thru","sets");
x.t("pass-thru","allow");
x.t("pass-thru","ip_address");
x.t("pass-thru","redirect");
x.t("(s)","end");
x.t("notation","secondary-dns");
x.t("notation","mask");
x.t("notation","usage");
x.t("systems","tel");
x.t("platform","type");
x.t("context","destination");
x.t("context","configuration");
x.t("context","following");
x.t("context","containing");
x.t("1.98.765.432","cisco");
x.t("1.98.765.432","redirect");
x.t("fax","408-527-0883");
x.t("numeric","value");
x.t("1.23.456.789","redirects");
x.t("1.23.456.789","primary-dns");
x.t("packet","match");
x.t("packet","dropped");
x.t("dns-proxy","source-address");
x.t("used","create");
x.t("subnet","mask");
x.t("either","redirect");
x.t("either","pass-thru");
x.t("following","command");
x.t("using","standard");
x.t("using","context");
x.t("(x.x.x.x/x)","usage");
x.t("dropped","example");
x.t("dropped","primary-dns");
x.t("containing","path");
x.t("returns","exec");
x.t("returns","context");
x.t("decimal","notation");
x.t("redirected","home");
x.t("redirected","primary-dns-server");
x.t("redirected","pass-thru");
x.t("server","important");
x.t("license-enabled","feature");
x.t("matching","address");
}
